Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(31)

Issue 3000853002: Make add_histograms use reserved GenericSet names. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week, 3 days ago by benjhayden
Modified:
2 days, 7 hours ago
Reviewers:
eakuefner
CC:
catapult-reviews_chromium.org, perf-dashboard-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
catapult
Visibility:
Public.

Description

Patch Set 1 : #

Total comments: 3

Patch Set 2 : rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+330 lines, -324 lines) Patch
M dashboard/dashboard/add_histograms.py View 5 chunks +58 lines, -38 lines 0 comments Download
M dashboard/dashboard/add_histograms_queue_test.py View 10 chunks +18 lines, -26 lines 0 comments Download
M dashboard/dashboard/add_histograms_test.py View 27 chunks +254 lines, -260 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 11 (7 generated)
benjhayden
1 week, 2 days ago (2017-08-12 05:11:16 UTC) #4
eakuefner
lgtm https://codereview.chromium.org/3000853002/diff/20001/dashboard/dashboard/add_histograms.py File dashboard/dashboard/add_histograms.py (right): https://codereview.chromium.org/3000853002/diff/20001/dashboard/dashboard/add_histograms.py#newcode38 dashboard/dashboard/add_histograms.py:38: reserved_infos.GPUS.name, GPUs we may have to double-check -- ...
3 days, 1 hour ago (2017-08-18 23:32:21 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/3000853002/40001
2 days, 8 hours ago (2017-08-19 17:05:45 UTC) #8
commit-bot: I haz the power
2 days, 7 hours ago (2017-08-19 17:33:22 UTC) #11
Message was sent while issue was closed.
Committed patchset #2 (id:40001) as
https://chromium.googlesource.com/external/github.com/catapult-project/catapu...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b